data:
  activityKind:
    description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61166'
    streetAddress: Україна, 61166, Харківська обл., місто Харків, ПРОСПЕКТ НАУКИ,
      будинок 40, кімната 427
  founders:
  - address:
      countryName: Україна
      postalCode: '61176'
      streetAddress: Україна, 61176, Харківська обл., місто Харків, ВУЛИЦЯ КОРЧАГІНЦІВ,
        будинок 40, квартира 168
    capital: 14000
    first_middle_name: ЮРІЙ ІВАНОВИЧ
    last_name: ЗАЙЦЕВ
    name: ЗАЙЦЕВ ЮРІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61204'
      streetAddress: Україна, 61204, Харківська обл., місто Харків, ПРОСПЕКТ ПЕРЕМОГИ,
        будинок 64, квартира 17
    capital: 7000
    first_middle_name: ВАЛЕРІЙ ВАСИЛЬОВИЧ
    last_name: ОМЕЛЬЧЕНКО
    name: ОМЕЛЬЧЕНКО ВАЛЕРІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61145'
      streetAddress: Україна, 61145, Харківська обл., місто Харків, ВУЛИЦЯ НОВГОРОДСЬКА,
        будинок 6 А, квартира 36
    capital: 7000
    first_middle_name: ЮРІЙ ВІКТОРОВИЧ
    last_name: ГРИГОР'ЄВ
    name: ГРИГОР'ЄВ ЮРІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61123'
      streetAddress: Україна, 61123, Харківська обл., місто Харків, ПРОСПЕКТ ТРАКТОРОБУДІВНИКІВ,
        будинок 87, квартира 231
    capital: 7000
    first_middle_name: ІГОР ІВАНОВИЧ
    last_name: КРУТОГУЗЕНКО
    name: КРУТОГУЗЕНКО ІГОР ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32031071'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КРАНОВИЙ ЕЛЄКТРОПРИВІД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ " КРАНОВИЙ ЕЛЄКТРОПРИВІД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 04dbb14587eb48b5a8d33fcd8c4e55ee
  sourceDate: '2022-07-26T07:06:37+00:00'
  sourceRequests:
  - req-b0ec9ed4-d98e-4ae3-ab6b-b9b35acaffcd
  version: 2.0.0
